@import url(https://fonts.googleapis.com/css?family=Arimo:400,700,400italic,700italic|Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800&amp;subset=latin,greek-ext,greek,vietnamese,latin-ext,cyrillic,cyrillic-ext);

.main-menu-section {
	position: relative;
	/*background: #ffffff;
	background: rgba(255, 255, 255, 0.80);*/
	font-family: 'Work Sans', sans-serif;
}

.main-menu-section > div {
	position: relative;
}

.site-navigation ul {
	list-style: none;
	font-size: 14px;
	margin: 15px 0 0 0;
	float:right;
}

.site-navigation ul li {
	position: relative;
	display: inline-block;
	transition: background 0.2s;
	-moz-transition: background 0.2s;
	-webkit-transition: background 0.2s;
	-o-transition: background 0.2s;
	margin:0 6px;
}
.active{
	color:#fff !important;
	background:#D7232D;
	}
	
.current-menu-item a{
	color:#78238D !important;
	}	

.site-navigation > ul li:hover {
	/*border-bottom:2px solid #000;*/
}
/*.site-navigation li a::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left:0;
  right: 0;
  bottom: 0;
  background: #4979A7;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.site-navigation li a:hover, .site-navigation li a:focus, .site-navigation li a:active {
  color: white;
}
.site-navigation li a:hover:before, .site-navigation li a:focus:before, .site-navigation li a:active:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}*/

.site-navigation li a {
 	color:#000;
    display: block;
    font-size:14px;
    padding:10px 15px;
    text-decoration: none;
    text-transform: capitalize;
	font-weight:400;
	transition:all ease-in-out 0.3s;
	line-height:36px;
}

.site-navigation li a:hover {
	color:#fff;
	background:#21b24b;
}

.site-navigation ul.sub-menu {
	display: none;
	position: absolute;
	top: 49px;
	left: 0;
	width: auto;
	min-width: 200px;
	z-index: 99999 !important;
	/*background: #ffffff;*/
	background:rgba(239,4,4,0.3);
} 
.site-navigation ul.sub-menu a{
	color:#fff;
	}
.site-navigation ul.sub-menu a::before {
    background-color: #fff;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    transform: scaleX(0);
    transition: all 0.3s ease-in-out 0s;
    visibility: hidden;
    width: 100%;
}
.site-navigation ul.sub-menu a:hover::before {
    transform: scaleX(1);
    visibility: visible;
}	
	
	

.site-navigation ul > li ul.sub-menu {
	border-top: 1px solid #bfc6cd;
}

.site-navigation li:hover > ul.sub-menu {
	display: block;
	-moz-animation: bounceIn 0.2s;
	-webkit-animation: bounceIn 0.2s;
	animation: bounceIn 0.2s;
}

.site-navigation ul.sub-menu li {
	width: 100%;
	border-top: 1px solid #bfc6cd;
}

.site-navigation ul.sub-menu li:first-child {
	border: 0;
}

.site-navigation ul.sub-menu li:hover {/*
	background: #fafafa;*/
}

.site-navigation ul.sub-menu ul.sub-menu {
	left: 200px;
	top: 0;
}

.sub-menu li a{
	font-size:11px;
	}

a.meanmenu-reveal {
	display: none;
	left: 0!important;
	right: auto!important;
}

.mean-container .mean-bar {
	position: relative;
	min-height: 42px;
	z-index: 80;
}

.mean-container a.meanmenu-reveal {
	width: 22px;
	height: 22px;
	padding: 13px 13px 11px 13px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: pointer;
	color: #EF0404;
	text-decoration: none;
	font-size: 16px;
	text-indent: -9999em;
	line-height: 22px;
	font-size: 1px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	box-sizing:initial;
}

.mean-container a.meanmenu-reveal span {
	display: block;
	background: #EF0404;
	height: 3px;
	margin-top: 3px;
	box-sizing:unset !important;
}

.mean-container .mean-nav {
	width: 100%;
	padding-top: 50px;
	overflow: hidden;
}

.mean-container .mean-nav ul {
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	position: relative;
	float: left;
	width: 100%;
}

.mean-container .mean-nav ul li a {
	display: block;
	float: left;
	width: 100%;
	padding: 14px 20px;
	margin: 0;
	font-size: 14px;
	color: #000;
	border-top: 1px solid #bfc6cd;
	text-decoration: none;
	text-transform: uppercase;
}

.mean-container .mean-nav ul li li a {
	width: 100%;
	padding: 14px 40px;
	border-top: 1px solid #bfc6cd;
	visibility: visible;
}

.mean-container .mean-nav ul li.mean-last a {
	border-bottom: none;
	margin-bottom: 0;
}

.mean-container .mean-nav ul li li li a {
	width: 100%;
	padding: 14px 60px;
}

.mean-container .mean-nav ul li li li li a {
	width: 100%;
	padding: 14px 80px;
}

.mean-container .mean-nav ul li li li li li a {
	width: 50%;
	padding: 14px 100px;
}

.mean-container .mean-nav ul li a:hover {
	color: #EF0404;
}

.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 25px;
	height: 25px;
	padding: 12px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	background: none;
	border: none;
}

.mean-container .mean-nav ul li a.mean-expand:hover {
	background: #886701;
	color: #ffffff;
}

.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}

.mean-container .search-form {
	right: 20px;
}

.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}
@media screen and (min-device-width:961px) and (max-device-width:1280px)
{
	.site-navigation li a {
    color: #333;
    display: block;
    font-size: 15px;
    font-weight: 500;
    padding: 14px 8px;
    text-decoration: none;
    text-transform: uppercase;
}
}


